Such für mein WRAP Board eine alte PFSENSE Version



  • Hallo!

    ich suche für mein langsam in die Jahre gekommenes WRAP-Board eine alte Pfsense Version, die noch vernüftig auf meinem WRAP läuft
    die neuste Version überfordert mein Board ziemlich, deswegen nutze ich zur Zeit Monowall, will aber zurück zu Pfsense:

    bei den Downloads kann ich leider nichts finden
    bzw vllt seh ich auch den Wald vor lauter Bäumen nicht!

    Für Hilfe wäre ich euch sehr dankbar

    gruß
    good



  • Eine neuere Version von pfSense ist besser als eine ältere.
    Die neueren Versionen haben Verbesserungen drin, welche gerade für schwächere Hardware Performancegewinn bringen.

    Ich verwende die pfSense auch auf WRAPs.
    Lediglich das Webinterface könnte schneller sein.



  • vielen dank für die schnelle Antwort!

    das webinterface ist wirklich sehr langsam, aber auch zum booten braucht das WRAP ziemlich lang.

    werde es nochmal mit der neuen Version testen, aber bin immer noch auf der Suche nach einer alten Version zum Vergleichen

    gruß
    good



  • Hast du denn vor, nachdem die pfSense mal fertig konfiguriert ist, da dauernd Änderungen dran vozunehmen?
    Oder oft runterzufahren und neu zu starten?

    Auch die älteren Versionen von pfSense basieren mindestens auf FreeBSD 6.x, welche keinen Geschwindigkeitsvorteil gegenüber der neusten FreeBSD 7.2 basierten Version hat.



  • ok

    ihr habt mich überzeugt ich probiere es nochmal

    gruß

    good


Log in to reply